This bugzilla service is closed. All entries have been migrated to https://gitlab.com/libeigen/eigen

Bug 1180

Summary: Map<SparseMatrix> is not documented
Product: Eigen Reporter: Christoph Hertzberg <chtz>
Component: SparseAssignee: Nobody <eigen.nobody>
Status: RESOLVED FIXED    
Severity: Documentation CC: chtz, gael.guennebaud
Priority: Normal    
Version: 3.3 (current stable)   
Hardware: All   
OS: All   
Whiteboard:
Bug Depends on:    
Bug Blocks: 558    

Description Christoph Hertzberg 2016-03-17 19:03:31 UTC
I could not find any documentation for sparse maps in our documentation.
I think this is essential for the 3.3 documentation (unless that feature is not considered stable yet?)
Comment 1 Christoph Hertzberg 2016-03-17 19:22:13 UTC
Ok, I guess I missed this:
http://eigen.tuxfamily.org/dox-devel/classEigen_1_1Map_3_01SparseMatrixType_01_4.html

It could still be referenced in the sparse tutorial/quickref pages.
Comment 2 Gael Guennebaud 2016-06-02 14:19:01 UTC
done.
Comment 3 Nobody 2019-12-04 15:33:08 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to gitlab.com's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.com/libeigen/eigen/issues/1180.